Subject: Re: [Outreachy][Proposal v3]: Refactor in order to reduce Git’s global state

From: Bello Caleb Olamide <[email-masked]>
Date: Mon, 3 Nov 2025 09:37:12 +0000

On Mon, Nov 03, 2025 at 08:58:36AM +0100, Christian Couder wrote:
> (There is a "Reply-to: [email-masked]"
> header in the email you sent, but that email address doesn't work. So
> I am resending to Bello Caleb Olamide <[email-masked]>.)

Thank you very much.

>
> Hi,
>
> On Sat, Nov 1, 2025 at 8:08 PM Bello Caleb Olamide <[email-masked]> wrote:
> >
> > Hello,
> > This is the third iteration on my proposal for the project
> > "Refactor in order to reduce Git’s global state" for the 2025 Outreachy
> > Internship program.
> >
> > The change from v2 includes correction to the subject line to have the
> > correct encoding on the mailing list.
> 
> Thanks for iterating on your proposal.
> 
> Please make sure you properly submit it to Outreachy though. It looks
> like you haven't submitted it yet, while the deadline is today at 4PM
> UTC, so you don't have much time left.

Thank you very much Christian.
I have successfully submitted it to Outreachy.

> 
> I will try to take another look, but I am not sure I will have time to
> do it before the deadline today. So don't wait for it before
> submitting.

Okay, I will be expecting further feedbacks from you.

Thanks

> Thanks.